/* Class = "NSTextFieldCell"; title = "Choose a template for your comic:"; ObjectID = "11"; */
"Choose a template for your comic:" = "Choose a template for your comic:";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "12"; */
"Choose" = "Choose";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "13"; */
"Cancel" = "Cancel";

